#include "CoreStoreSpecialPacksWidget.h"

void UCoreStoreSpecialPacksWidget::SetTabInputsEnabled(const bool isEnabled)
{

}

void UCoreStoreSpecialPacksWidget::OnTabsShowAnimationFinished_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::OnTabsHideAnimationFinished_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::OnDetailsShowAnimationFinished_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::OnDetailsHideAnimationFinished_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::AnimateShowTabs_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::AnimateShowDetails_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::AnimateHideTabs_Implementation()
{

}

void UCoreStoreSpecialPacksWidget::AnimateHideDetails_Implementation()
{

}

UCoreStoreSpecialPacksWidget::UCoreStoreSpecialPacksWidget()
{
	this->_currentScreenState = EStoreSpecialPacksScreenState::Tabs;
	this->_currentSubTab = EStoreSpecialPacksTabState::Special;
}
